h1,
.references-list h2 {
    font-size: 2.5em; /* 40px / 16px */
}

#header .nav-menu {
    padding-top: 7px;
}

#header .nav-menu li {
    padding: 0 4px;
}

#header .nav-menu a {
    font-size: 10px;
}

.services-menu li > a,
#header-under .nav-menu li > a {
    padding: 10px 8px;
    font-size: 1em; /* 16px */
}

/* asus transformer */
@media (min-width: 800px)
{
    .services-menu li > a,
    #header-under .nav-menu li > a {
        padding: 10px 10px;
    }
}

/* layout width */
@media (min-width: 940px)
{
    .services-menu li > a,
    #header-under .nav-menu li > a {
        padding: 10px 14px;
    }
}

#first-web-agency .box-right {
    margin-right: 0;
}

#filter-form-wrapper .explain {
    width: 100%;
    padding-bottom: 10px;
    margin-right: 0;
}

/* reference */
.references-list #filter-form-wrapper .dropdown {
    width: 29.25531914893617%; /* 220px / 752px */
    margin-right: 2.65957446808511%; /* 20px / 752px */
}

.reference .branding-name {
    font-size: 2.5em; /* 40px / 16px */
    text-align: center;
}

.reference .branding-name .project-type {
    font-size: 0.25em; /* 10px / 40px */
    padding-right: 0;
    margin-top: 0.66489361702128%; /* 5px / 752px */
}

.reference .branding-name .project-size {
    font-size: 0.5em; /* 20px / 40px */
    padding-right: 0;
}

.reference #slider-bullets {
    width: 100%;
}

.reference .branding-left,
.reference .branding-right {
    float: none;
    margin: 0 auto;
}

.reference .branding-left {
    width: 94.94640122511485%; /* 620px / 653px */
    margin-bottom: 4.03225806451613%; /* 25px / 620px */
}

.reference .branding-right {
    width: 96.27659574468085%; /* 724px / 752px */
    padding-bottom: 0;
}

.reference #branding-inner {
    max-height: none;
}

.reference .branding {
    min-height: 649px;
    max-height: none;
}

.reference .branding-background {
    min-height: 649px;
    background: url('../medias/images/ipad-reference-background.png') no-repeat top center #f0f0f0;
}

.comment-toggle {
    float: right;
    margin-top: 0;
    margin-bottom: 10px;
}

.comment-toggle-background {
    width: 92px;
    height: 58px;
    background-image: url('../medias/images/ipad-ref-comments-link-fr.png');
    left: -98px;
    top: -45px;
}

.comment-toggle.view-comment .comment-toggle-background {
    background-position: 0 -58px;
}

.reference .branding-brief {
    margin-bottom: 20px; /* 10px / 752px */
}

.reference .branding-brief p {
    margin-bottom: 1.32978723404255%; /* 10px / 752px */
}

.reference .branding-button {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 150px;
    padding: 8px 0;
    text-align: center;
}

.reference .addthis_toolbox {
    padding-top: 10px;
    width: 150px;
    margin: 0 auto;
}

.reference .references-goto {
    position: relative;
    top: -10px;
    left: 0;
    margin: 0;
}

#reference-pics {
    height: 65.4320987654321%; /* 318px / 486px */
    top: 5.34979423868313%; /* 26px / 486px */
}

.reference .reference-screen {
    margin: 0 auto;
}

/* jobs */
.jobs .text-container {
    width: 100%;
}

.jobs .jobs-buttons {
    width: 100%;
    margin-left: 0;
    padding-top: 0;
}

.jobs .jobs-buttons li {
    margin-bottom: 10px;
    float: left;
    width: 48.67021276595745%; /* 366px / 752px */
    margin-left: 2.65957446808511%; /* 20px / 752px */
}

.jobs .jobs-buttons li:first-child {
    margin-left: 0;
}

.job-button .button-description {
    padding-top: 10px;
}

.job-button .button-title {
    padding-top: 15px;
}

.detail-latest-news .news-title {
    font-size: 1em; /* 16px */
}

.detail-services-list .sprite-link {
    font-size: 0.875em; /* 14px / 16px */
    line-height: 1.285714285714286em; /* 18px / 14px */
}

.job-detail-bottom h2 {
    font-size: 1em; /* 16px */
}

.apply-button {
    font-size: 1em; /* 16px */
}

.news-detail h1, .job-detail h1 {
    font-size: 1.5625em; /* 25px / 16px */
}

#newsletter-form label {
    font-size: 1.333333333333333em; /* 16px / 12px */
}

.home #newsletter-form-wrapper {
    width: 100%;
}

.contact-button {
    font-size: 1.25em; /* 20px / 16px */
}

.contact .checkboxes-wrapper label {
    float: none;
    display: block;
    width: auto;
}

.content-separator {
    font-size: 1.125em; /* 18px / 16px */
}

.contact-button {
    padding: 12px 0;
    background-position: 16px -10px;
}

.contact-button:hover,
.contact-button.active {
    background-position: 16px -72px;
}

.contact .checkboxes-wrapper label {
    float: left;
    width: 50%;
}

/* #col-left = 560px */
.entreprise .text-container h2 {
    font-size: 1.5625em; /* 25px / 16px */
}

.entreprise-presentation .content-cols-container img {
    margin-bottom: 0;
}

.entreprise-presentation .content-cols-container .width3 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 3.57142857142857%; /* 20px / 560px */
}

.entreprise-presentation .content-cols-container .width3 div {
    float: left;
    width: 60.71428571428571%; /* 340px / 560px */
    margin-left: 3.57142857142857%; /* 20px / 560px */
}

.entreprise-presentation .content-cols-container .width3 div:first-child {
    width: 35.71428571428571%; /* 200px / 560px */
    margin-left: 0;
}

#col-left .quote-link {
    background-image: none;
    padding: 3.63636363636364% 0; /* 8px / 220px */
    text-align: center;
    font-size: 1em;
}

.presentation-certifs div div {
    margin-left: 39.28571428571429%; /* 220px / 560px */
}

.presentation-certifs div div:first-child {
    margin-left: 0;
}

.presentation-certifs img {
    margin-top: 10%;
    margin-left: 30%;
}

.content-cols-container.produweb-today h3,
.content-cols-container.produweb-experts-clients h3 {
    font-size: 1.25em; /* 20px / 16px */
    margin-bottom: 0;
}

.content-cols-container.produweb-today .width3 {
    width: 50%;
}

.content-cols-container.produweb-experts-clients .width5 {
    width: 65%;
    margin-bottom: 30px;
    float: none;
}

.content-cols-container.produweb-experts-clients .width4 {
    margin-left: 0;
    float: none;
    width: 100%;
}

.content-cols-container.produweb-experts-clients .client-type-list {
    padding: 20px 0;
    width: 100%;
}

.content-cols-container.produweb-experts-clients .client-type-list li {
    width: 9.64285714285714%; /* 54px / 560px */
    margin: 0 7.14285714285714%; /* 40px / 560px */
}

.entreprise .presentation-full-service h3 {
    font-size: 1.25em; /* 20px / 16px */
}

.left-menu a {
    font-size: 1em; /* 16px */
}

/* services */
.service-page .branding-left .branding-name {
    font-size: 3.125em; /* 50px / 16px */
    text-align: center;
    margin-bottom: 2.65957446808511%; /* 20px / 752px */
}

.service-page .branding-left,
.service-page .branding-right {
    float: none;
    width: 100%;
    left: auto;
}

.service-page .branding-left {
    padding-top: 0;
    padding-bottom: 10px;
}

.service-page .branding-right {
    margin-left: 0;
}

.service-page .branding-brief {
    padding-right: 0;
    text-align: center;
}

.service-page .branding-content .branding-brief *,
.branding.service-branding .branding-brief *,
.branding.communication-branding .branding-brief *,
.branding.video-branding .branding-brief * {
    margin-bottom: 1.32978723404255%; /* 10px / 752px */
}

.service-page .branding-right img {
    max-width: 100%;
    margin: 0 auto;
}

.service-page .branding {
    max-height: none;
}

.service-page .branding-background {
    background-position: top center;
}

.service-page .button.quote-button {
    margin-left: auto;
    margin-right: auto;
}

.service-page.e-marketing .branding-background {
    background-image: url('../medias/images/tablet-e-marketing-background.png');
}
.service-page.support .branding-background {
    background-image: url('../medias/images/tablet-support-background.png');
}
.service-page.consulting .branding-background {
    background-image: url('../medias/images/tablet-consulting-background.png');
}
.service-page.consulting .branding-name .icon {
    background-position: 0 -41px;
}
.service-page.design .branding-background {
    background-image: url('../medias/images/tablet-design-background.png');
}
.service-page.design .branding-name .icon {
    background-position: 0 -82px;
}
.service-page.website-creation .branding-background {
    background-image: url('../medias/images/tablet-website-creation-background.png');
}
.service-page.website-creation .branding-name .icon {
    background-position: 0 -123px;
}
.service-page.e-commerce .branding-background {
    background-image: url('../medias/images/tablet-e-commerce-background.png');
}
.service-page.e-commerce .branding-name .icon {
    background-position: 0 -164px;
}
.service-page.seo .branding-background {
    background-image: url('../medias/images/tablet-seo-background.png');
}
.service-page.seo .branding-name .icon {
    background-position: 0 -205px;
}
.service-page.mobile .branding-background {
    background-image: url('../medias/images/tablet-mobile-background.png');
}
.service-page.mobile .branding-name .icon {
    background-position: 0 -287px;
}
.service-page.video .branding-background {
    background-image: url('../medias/images/tablet-video-background.png');
}

.service-page.gaming .branding-background {
    background-image: url('../medias/images/ipad-gaming-background.png');
}

/* methodologie */
.methodo-check img {
    max-width: 100%;
}

/* homepage */
/* width=752 ipad */
.home .content h2 {
    font-size: 1.875em; /* 30px / 16px */
}

.home .content h2 .more-link {
    font-size: 0.75em; /* 12px / 16px */
}

/*.home #slider-bullets {
    top: 9px;
}*/

.home-client-type {
    padding-top: 0;
}

.home-client-type .float {
    padding-top: 0;
    margin-left: 0;
    width: 69.81382978723404%; /* 525px / 752px */
}

.home-client-type .float:first-child {
    padding-top: 0;
    width: 30.18617021276596%; /* 227px / 752px */
}

.home-client-type li {
    width: 10.28571428571429%; /* 54px / 525px */
    margin: 0 7.61904761904762%; /* 40px / 525px */
}

.home-client-type li:first-child {
    margin-left: 0;
}

.home .branding-right img {
    max-width: none !important;
}

.home .reference-branding .branding-right,
.home .service-branding .branding-right,
.home .communication-branding .branding-right {

}

.home .branding-left {
    width: 31.91489361702128%; /* 300px / 940px */
}

.home .branding-right {
    width: 65.95744680851064%; /* 620px / 940px */
}